samirhm

غیرفعال کرد نوتیفیکیشن آپدیت افزونه ها!

6 پست در این موضوع قرار دارد

سلام دوستان

من از یک افزونه استفاده میکنم که نسخه جدیدیش اومده و همینطور که همه شما میدونید توی این مواقع کنار گزینه افزونه ها یک دایره نارنجی با یک عدد یک ظاهر میشه، مشکل اینجاست که من نمیخوام این افزونه به دلایلی آپدیت بشه، آیا میتونم این دایره رو بر دارم، یعنی نوتیفیکیشنی نباشه ؟

0

به اشتراک گذاری این پست


لینک به پست

سلام و درود

 

باید وارد فایل اصلی افزونه بشید که معمولا با یه همچین خطوطی شروع میشه:

<?php
/*
Plugin Name: New Post Ajax Notification
Description: Show New Post Number By Ajax
Version: 1.0
Author: Mehran-B
License: GPL2
*/

اونجایی که نوشته Version رو با عدد آخرین ورژن از افزونه که اومده جایگزین کنید و فایل رو سیو کنید.

اینطوری وردپرس فکر میکنه شما آخرین ورژن رو نصب دارید.

2

به اشتراک گذاری این پست


لینک به پست

ممنون اما جواب نداد :(

0

به اشتراک گذاری این پست


لینک به پست
در 7 دقیقه قبل، samirhm گفته است :

ممنون اما جواب نداد :(

روش فوق بدون هیچ شکی جواب میده.

مطمئنید درست عمل کردید؟

0

به اشتراک گذاری این پست


لینک به پست
در 23 دقیقه قبل، mehran-b گفته است :

روش فوق بدون هیچ شکی جواب میده.

مطمئنید درست عمل کردید؟

آره مهران جان - اگه اینطور که گفتی ورژن رو زیاد کنه درست میشه!

ولی خب ممکنه اخطار آپدیت رو از مخزن وردپرس نگیره.

در این موارد افزونه ها (نال شده یا خرید نشده) از سایت خود افزونه یا مثلا از انواتو مارکت اخطار بروز رسانی رو دریافت میکنن.

 

در 15 ساعت قبل، samirhm گفته است :

سلام دوستان

من از یک افزونه استفاده میکنم که نسخه جدیدیش اومده و همینطور که همه شما میدونید توی این مواقع کنار گزینه افزونه ها یک دایره نارنجی با یک عدد یک ظاهر میشه، مشکل اینجاست که من نمیخوام این افزونه به دلایلی آپدیت بشه، آیا میتونم این دایره رو بر دارم، یعنی نوتیفیکیشنی نباشه ؟

یه هکی بود که اخطار های بروز رسانی هارو مخفی میکرد یادم نیست.

یه سرچ میکنم شاید چیزی گیرم اومد.

ولی خب افزونه های زیادی هستند برای مخفی کردن بروز رسانی ها (که پیشنهاد نمیشه)

با اگه ویرایشگر حرفه ای خود افزونه هم باشی که دیگه میتونی به فایلا مراجعه کنی.

راستی ممکنه همونطور که مهران گفت با تغییر ورژن از توی فایل درست بشه. اما تو فایل رو اشتباه ویرایش کرده باشی. یک بار دیگه بررسی کن! ویرایشگر افزونه رو بزن و بعد از باز شدن افزونه مورد نظرت رو از دراپ دان انتخاب کن و اولین فایلی که برات باز میشه باید اطلاعات افزونه باشه. ورژن رو مثلا بذار 1000 (فایل های txt رو هم کلا از افزونه پاک کن)

2

به اشتراک گذاری این پست


لینک به پست

ارسال شده در (ویرایش شده)

درود بر شما

کد زیر را به فایل functions.php وردپرس اضافه کنید:

remove_action('load-update-core.php','wp_update_plugins');
add_filter('pre_site_transient_update_plugins','__return_null');

 

ویرایش شده در توسط karimi
0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری